# Date and Time pickers

Managed by Golden M, Inc.

## Description

It's a varous date and time pickers combined, used along of Layrz Apps, the concept is provide a simple way to
select a date and time (Depends of the component) without a complex selectors or something like that.

## Documentation

It's available in our documentation site [developers.layrz.com](https://developers.layrz.com/Components/DateTimePickers)

## Work with us

Golden M is a software/hardware development company what is working on
a new, innovative and disruptive technologies.

For more information, contact us at [sales@goldenmcorp.com](mailto:sales@goldenmcorp.com)

## License

This project is under MIT License, for more information, check out the `LICENCE`
